.feedback-element { top: 120px !important; }

.main-container { padding: 0 16px; }

.text-section-title {
    font-size: 1.4em;
    color: var(--bbh-gold);
    font-weight: 1000;
    padding-top: 32px;
}

.text-section-header {
    padding-top: 24px;
    color: var(--bbh-accent);
    letter-spacing: 2px;
    font-size: 1.1em;
}

.text-section span { font-style: italic; }



/*-------------------------------------------------------------------------------------------------------------------*/
                             /* -- Mobile first approach using new breakpoints -- */
/*-------------------------------------------------------------------------------------------------------------------*/

@media (min-width: 375px) {}

@media (min-width: 480px) {}

@media (min-width: 576px) {
    .text-section-title { font-size: 1.6em; }
    .text-section-header { font-size: 1.3em; }
}

@media (min-width: 768px) {
    .text-section-title { font-size: 1.8em; }
    .text-section-header { font-size: 1.5em; }
}

@media (min-width: 992px) {
    .text-section-title { font-size: 2em; }
    .text-section-header { font-size: 1.7em; }
}

@media (min-width: 1036px) {}

@media (min-width: 1200px) {}

@media (hover: hover) {}